Information on source package lxml

Available versions

ReleaseVersion
jessie3.4.0-1
jessie (security)3.4.0-1+deb8u1
stretch3.7.1-1
buster4.2.5-1
sid4.2.5-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-19787fixedvulnerable (no DSA)fixedfixedAn issue was discovered in lxml before 4.2.5. lxml/html/clean.py in the ...

Resolved issues

BugDescription
CVE-2014-3146Incomplete blacklist vulnerability in the lxml.html.clean module in ...

Security announcements

DSA / DLADescription
DLA-1604-1lxml - security update
DLA-0009-1lxml - security update
DSA-2941-1lxml - security update

Search for package or bug name: Reporting problems